Subject: Fwd: 4th Annual Domestic Partners Commitment Ceremony (fwd)
From: Mia H H Lam <[email-masked]>
Date: Thu, 2 Mar 2000 16:48:01 -1000

---------- Forwarded message ----------
Date: Thu, 2 Mar 2000 13:53:49 -1000
From: LisaChun
Subject: Fwd: 4th Annual Domestic Partners Commitment Ceremony

In a message dated 3/1/00 3:02:47 PM Pacific Standard Time, 
[email-masked] writes:

> Subj:  4th Annual Domestic Partners Commitment Ceremony
>  Date:    3/1/00 3:02:47 PM Pacific Standard Time
>  From:    [email-masked]

>       MAYOR TO HOST 4th ANNUAL DOMESTIC PARTNERS CEREMONY
>       
>       Mayor Willie L. Brown, Jr., along with San Francisco's elected 
>       officials, will host the 4th Annual same sex domestic partners 
>       commitment ceremony on Thursday, March 23 from 5:00 p.m. to 7:30 p.m. 
>       in the Rotunda of City Hall.
>       
>       The first official same gender commitment ceremony was held in 1996, 
>       when San Francisco became one of first cities to allow same gender 
>       couples to have an official ceremony through the County Clerk's 
>       Office.  Since then, more than four hundred couples have participated 
>       in this annual event.  
>       
>       Couples interested in registering for this ceremony can call Maribel 
>       Jaldon of the County Clerk's Office at 554-4961 by March 17th in 
order 
>       to participate.
>       
>       For more information, please contact Rebecca Prozan at 554-6148.
>  
>